body
{
	font-family: sans-serif;
	background-color: #eeddaa;
	font-size: 10pt;
	padding: 0px;
	margin: 0px;
}

h2
{
	border-top: 1px solid #990000;
	padding-top: 5px;
}

input, textarea
{
	border: 1px solid #990000;
	padding: 2px;
}


#head
{
	height: 107px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border: 1px solid #990000;
	/* width: 50em; */
	padding: 0px;
	/* background-color: #ffcc00; */
	background-image:url(gfx/blackline.png);
}

#boxright
{
	position: absolute;
	top: 135px;
	right: 10px;
	width: 172px;
}

.box
{
	background-color: #ffffff;
	border: 1px solid #990000;
	text-align: center;
}

#navigation
{
	position: absolute;
	top: 135px;
	left: 10px;
	width: 170px;
}

.navigation_box
{
	padding: 5px;
	font-size: 10pt;
	background-color: #ffcc00;
	border: 1px solid #990000;
}

#languages
{
	margin-left: 190px;
	margin-right: 190px;
	background-color: #ffcc00;
	border: 1px solid #990000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 4px;
}

#content
{
	margin-left: 190px;
	margin-right: 190px;
	margin-top: 0px;
	min-height: 200px;
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #990000;
	/*-moz-border-radius: 5px;*/
}

#bottom_box
{
	margin-left: 190px;
	margin-top: 8px;
}

a,img
{
	border-style: none;
	border-width: 0px;
	border: none;
}

h1
{
	margin: 0px;
}

a:link
{
	color:#990000; text-decoration:none;
}

a:visited
{
	color:#aa0000; text-decoration:none;
}

a:hover
{
	color:#ff0000; text-decoration:underline;
}

.newsentry
{
	font-size: 9pt;
	text-align: left;
	padding: 1px;
}

.onlyprint
{
	visibility: hidden;
}

hr
{
	color: #990000;
	background-color: #990000;
	height: 1px;
}